/*!
 * THIS FILE COMPILED FROM SCSS !!! 
 * IF Your want change this file, use SCSS and 'gulp watch'
 */
/** PRODUCT **/
.bgWhite {
  background-color: #fff; }

article.blog-article p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #212121;
  margin-top: 15px;
  margin-bottom: 15px; }

article.blog-article ul, article.blog-article ol {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-left: 37px; }

.blog-article img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%; }

.blog-article iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%; }

.pluso {
  margin: 15px 0px;
  margin-right: 10px;
  margin-bottom: 20px; }

.blog__post__title, .blog__post__title.page__title {
  margin-top: 10px;
  margin-bottom: 10px; }

.page__subtitle.subtitle-blog {
  margin: 0px; }

.thumbnail-blog {
  display: block;
  background-color: white;
  padding: 17px;
  margin-top: 20px;
  margin-bottom: 14px; }
  .thumbnail-blog__title {
    color: #212121;
    font-size: 16px;
    text-align: left;
    font-weight: 400; }

.banner {
  position: relative;
  height: 510px;
  z-index: 1;
  padding-right: 0px;
  padding-left: 0px;
  margin-bottom: 20px; }

.banner > div {
  position: relative;
  height: 100%;
  width: 100%; }

.banner:hover .banner__image {
  /* background-image:url("../images/blog/idea-hover.jpg"); */ }

.banner .banner__image {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px; }

.banner .banner__image-mat {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  background-image: url("../images/blog/mat.jpg");
  background-repeat: no-repeat;
  -moz-background-size: 100% 100%;
       background-size: 100% 100%; }

.banner .banner__image-idea {
  background-image: url("../images/blog/idea.jpg");
  background-repeat: no-repeat;
  -moz-background-size: 100% 100%;
       background-size: 100% 100%; }

.banner .banner__image-ship {
  background-image: url("../images/blog/ship.jpg");
  background-repeat: no-repeat;
  -moz-background-size: 100% 100%;
       background-size: 100% 100%; }

.banner .banner__image-price {
  background-image: url("../images/blog/price.jpg");
  background-repeat: no-repeat;
  -moz-background-size: 100% 100%;
       background-size: 100% 100%; }

.banner .banner__image-material {
  height: 510px;
  z-index: 0;
  background-image: url("../images/blog/material.jpg");
  background-repeat: no-repeat;
  -moz-background-size: 100% auto;
       background-size: 100% auto;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px; }

.banner .banner__title {
  position: absolute;
  top: 30px;
  font-family: Roboto,Helvetica,sans-serif;
  font-size: 26px;
  font-weight: 600;
  color: #FFF;
  z-index: 1;
  left: 0px;
  right: 0px; }

.banner .banner__title-idea {
  width: 220px;
  margin: auto; }

.banner .banner__title-ship {
  width: 200px;
  margin: auto; }

.banner .banner__title-material {
  top: 70px;
  left: 5px;
  right: 5px; }

.banner .banner__title-price {
  position: absolute;
  top: 7%;
  left: 5px;
  right: 5px;
  font-family: Roboto, Helvetica, sans-serif;
  font-size: 27px;
  font-weight: 600;
  color: white;
  z-index: 1; }

.banner .banner__title-ring {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 6%;
  font-family: Roboto, Helvetica, sans-serif;
  font-size: 27px;
  font-weight: 600;
  color: white;
  z-index: 1; }

.banner .banner__link {
  position: absolute;
  top: 90%;
  left: 0px;
  right: 0px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500; }

.banner .banner__link.idea {
  position: absolute;
  top: 92%;
  left: 0px;
  right: 0px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500; }

.banner .banner__link-material {
  position: relative;
  top: 90%;
  color: #FFF;
  font-size: 18px;
  font-weight: 500; }

.banner .banner__link-price {
  position: relative;
  top: 92%;
  color: #FFF;
  font-size: 18px;
  font-weight: 500; }

.banner .banner__link-ring {
  position: relative;
  top: 92%;
  color: #FFF;
  font-size: 18px;
  font-weight: 500; }

.banner a.banner__link-ring:hover, .banner a.banner__link-material:hover, .banner a.banner__link-price:hover {
  color: #FFF; }

.banner a.banner__link:hover {
  text-decoration: none;
  color: #ffffff; }

#asidebar .thumbnail, #asidebar .blog__thumbnail {
  padding: 0px; }

#asidebar .thumbnail-blog img {
  width: 100%; }

@media (max-width: 999px) {
  .banner {
    padding-left: 15px;
    padding-right: 15px; }
  #asidebar .blog__thumbnail {
    padding-left: 15px;
    padding-right: 15px; }
  .banner .banner__image-idea, .banner .banner__image-material {
    -moz-background-size: 100% 100%;
         background-size: 100% 100%; }
  .banner .banner__title-ship {
    width: 100%;
    left: 5px;
    right: 5px; } }

@media (max-width: 335px) {
  .banner .banner__title-price {
    font-size: 24px; } }
